import { jsx } from "@emotion/react/jsx-runtime";
//#region src/icons/ChevronDown.tsx
function ChevronDown({ strokeWidth = "1.5", strokeLinecap = "round", strokeLinejoin = "round" }) {
	return /* @__PURE__ */ jsx("svg", {
		width: "100%",
		viewBox: "0 0 11 6",
		fill: "none",
		xmlns: "http://www.w3.org/2000/svg",
		children: /* @__PURE__ */ jsx("path", {
			d: "M1.5 1L5.5 5L9.5 1",
			stroke: "currentColor",
			strokeWidth,
			strokeLinecap,
			strokeLinejoin
		})
	});
}
//#endregion
export { ChevronDown };
